--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the actual User or Channel object matching <em>name</em>
full_name: Irc::Server#user_or_channel
is_singleton: false
name: user_or_channel
params: (name)
visibility: public
